/* Scss Document */
/* color */
/* media queries*/

/*.kichou_head {
  background: url("../img/kichou_head_bg.jpg") no-repeat;
  background-position: 65% top;
  background-size: cover; }*/

.box_top .double li {
  width: calc((100% - 30px) / 2)  !important;}


@media screen and (max-width: 767px) {
		.box_top .double li {
				width: 100% !important;
		}
}

/* === 2024新規 === */
.kichou_head {
		background: url("../img/kichou_head_bg.jpg") no-repeat;
		background-position: 50% center;
		background-size: cover;
}
